VIRTUAL CREDIT CARD - Bug #14491

Android [QR PAY] Withdrawal Flow - Didn't save default account #8488

20 October 2022 03:58 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 October 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Register as CC

Scan QR and do transaction and change to CASA
Transaction success

Then rescan QR again -> navigate to intro screen

Expectation : Navigate to input screen as already changed to CASA.

History

#1 - 20 October 2022 05:43 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 20 October 2022 06:01 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 25 October 2022 01:26 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

12 April 2025
